This package is a fork of Ribbonsoft's QCad project (www.qcad.com).
QCad is already in Debian but depends on qt3 libraries. qt3 libraries
will be removed in Wheezy. libreCAD has ported QCad to qt4. Debian qcad patches
have been applied to libreCAD, and the licensing is nearly identical to
the existing qcad package.
--Scott Howard <showard314@gmail.com> Dec 8, 2010
